## This file autogenerated by KDCSetup from  ##
[libdefaults]
	default_realm = LKDC:SHA1.7F866D4D2536BF3A6E23F00F4B02DC1541754DAE

[kdcdefaults]
	kdc_ports = 88
	kdc_tcp_ports = 88

[realms]
	LKDC:SHA1.7F866D4D2536BF3A6E23F00F4B02DC1541754DAE = {
		kadmind_port = 749
		max_life = 10h 0m 0s
		max_renewable_life = 7d 0h 0m 0s
		master_key_type = des3-hmac-sha1
		supported_enctypes = des3-hmac-sha1:normal aes128-cts:normal aes256-cts:normal
		acl_file = /var/db/krb5kdc/kadm5.acl
		admin_keytab = /var/db/krb5kdc/kadm5.keytab
		database_name = /var/db/krb5kdc/principal.LKDC:SHA1.7F866D4D2536BF3A6E23F00F4B02DC1541754DAE
		key_stash_file = /var/db/krb5kdc/.k5.LKDC:SHA1.7F866D4D2536BF3A6E23F00F4B02DC1541754DAE
	}
[logging]
	kdc = FILE:/var/log/krb5kdc/kdc.log
	admin_server = FILE:/var/log/krb5kdc/kadmin.log
